All ticketsCategory: TechnicalCompatible with wordpress version 5.3.3?
dominique asked 4 months ago

Hi is the new update compatible with wordpress version 5.3.3

1 Answers
C S Sultan Staff answered 4 months ago

Hi, yes, our plugin is compatible with the latest WordPress version.

Your Answer

12 + 3 =